@charset 'utf-8';
#side-nav .cat-list .nav-item a,
#side-nav .cat-list .nav-item .current {
  background-image: none;
}
/*#side-nav #nav-network a{
  background: #fff url(/en/assets/images/common/icon_arrow_bottom_blue_small.png) 223px center no-repeat;
}
*/
#side-nav #nav-network a.current{
  background: #00c0ff url(../png/icon_arrow_bottom_white_small.png) 223px center no-repeat;
}
/*#side-nav #nav-network .subcat-list .nav-item a {
  background-image: none;
}*/
#side-nav .subcat-list .nav-item a {
background: url(../png/icon_sub_cat.png) 20px center no-repeat;
color: #3b4751;
font-size: 13px;
padding: 10px 15px 10px 40px;
padding-left: 42px;
margin-left: -42px;
}

#side-nav .subcat-list .nav-ttl {
	margin:12px 15px;
}

/* detail page */
.overview-table {
	margin-top: 20px;
}
#article-body .section a.career-img {
	background-image: none;
}
#article-body .section .career-txt {
	background: url(../png/icon_target_blank.png) 3px 2px no-repeat;
	padding-left: 20px;
	margin: 0px 15px 0 30px;
}

#map_canvas {
	width: 600px;
	height: 600px;
	margin: 0 !important;
	}
	#map_canvas div {
		margin: 0 !important;
		}
.map-wrap {
	margin: 20px 0px;
	position: relative;
	/*padding-bottom: 75%; アスペクト比4:3 */
	padding-bottom: 56.25%;/* アスペクト比16:9 */
	height: 0;
	overflow: hidden;
	}
	.map-wrap #map_canvas {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		}

.corporate-emblem {
	padding-top: 100px;
	}
	.corporate-emblem p {
		text-align: center;
		}


/* Responsive max-width: 768px
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
.col2 .column.half {
	width: 41.54727%;
	}

}


/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
.corporate-emblem {
	padding-top: 0;
	}
.col2 .column.half {
	width: 100%;
	}


}

/* 20171208 fix
--------------------------------------------------------- */

.company_human_box_wrap{
  margin: 0 0 30px 25px !important;
}

.company_human_box{
  color:#666;
  margin: 0 !important;
  display: table;
  width: 100%;
}

.company_human_box > *{
  display: table-cell;
  vertical-align:  top;
}

.company_human_box .text{
  padding: 0 20px 0 0;
}

.company_human_box .image{
  width: 210px;
}

.company_human_box .image_text{
  margin: 0 !important;
}

.company_human_box .image_figure{
  margin: 0 0 20px 0 !important;
}

@media screen and (max-width: 640px) {
  .company_human_box_wrap{
    margin: 0 0 0px 15px !important;
  }
  .company_human_box{
    display: block;
  }
  .company_human_box > *{
    display: block;
  }
  .company_human_box .text{
    padding: 0 !important;
    margin: 0 0 20px 0 !important;
  }
  .company_human_box .image{
    display: table;
    width: 100%;
    margin: 0 !important;
  }
  .company_human_box .image_figure{
    display: table-cell;
    vertical-align:  top;
    width: 100px;
  }
  .company_human_box .image_text{
    display: table-cell;
    vertical-align:  top;
    padding: 0 0 0 20px !important;
    text-align: left;
  }
  .company_human_box .image_text p{
    font-size: 11px;
  }
  
}



